@font-face { font-family:'AcademyEngraved'; font-weight:normal; font-style:normal;
    src: url('includes/fonts/academy-engraved.eot');
    src: url('includes/fonts/academy-engraved.eot?#iefix') format('embedded-opentype'),
         url('includes/fonts/academy-engraved.woff') format('woff'),
         url('includes/fonts/academy-engraved.ttf') format('truetype'),
         url('includes/fonts/academy-engraved.svg#AcademyEngraved') format('svg')
}
@font-face { font-family:'AdobeCaslonPro'; font-weight:normal; font-style:normal;
    src: url('includes/fonts/adobe-caslon-pro.eot');
    src: url('includes/fonts/adobe-caslon-pro.eot?#iefix') format('embedded-opentype'),
         url('includes/fonts/adobe-caslon-pro.woff') format('woff'),
         url('includes/fonts/adobe-caslon-pro.ttf') format('truetype'),
         url('includes/fonts/adobe-caslon-pro.svg#AdobeCaslonPro') format('svg')
}

body { margin:100px 0 0; padding:0; font-family:'AdobeCaslonPro', 'Palantino', Times, serif; font-size:200%; color:#666; background:#fff; text-align:center }

h1 { margin:0 0 8px; font-family:'AcademyEngraved', Georgia, "Times New Roman", serif; color:#54b3ad; font-size:300%; font-weight:normal }
h2 { margin:0 0 20px; font-family:'AdobeCaslonPro', 'Palantino', Times, serif; font-size:150%; font-weight:normal }

a { color:#54b3ad }
a:hover { color:#666 }

.responsive { /* width set in media queries */ margin:0 auto }


.logo { width:350px; margin:25px auto }
.logo img { width:100% }


/* Footer */
.footer-container { padding:20px 0 0 }
.footer { font-family:'AcademyEngraved', Georgia, "Times New Roman", serif; font-size:100% }
.footer a { text-decoration:none }
.footer .copyright { padding:20px 0 0 }
.footer .credit { font-size:70%; color:#bdece9 }
.footer .credit a { margin:0; color:#bdece9 }
.footer a:hover { color:#666 }




/* Smartphones (col-xs-) */
@media screen and (max-width:767px) {
	.responsive { max-width:460px }
}


/* Tablets and smart phones (col-sm-)*/
@media screen and (min-width:768px) and (max-width:991px) {
	.responsive { width:700px }
}


/* Smaller displays like laptops and portrait tablets (col-md-) */
@media screen and (min-width:992px) and (max-width:1199px) {
	.responsive { max-width:980px }
}


/* Larger displays (col-lg-) */
@media screen and (min-width:1200px) {
	.responsive { max-width:1170px }

/* FOR TESTING */

}
